<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<?php
 include("db.php");
   $get_id=$_GET['editID'];
    
   $table=$_GET['table'];
   
  $information_sql="select * from `$table` where id='$get_id'";
  $information_query= $db->query($information_sql);
  $information_row=$information_query->fetch_array();
  
  $retriveName=$information_row['name'];
   
  
?>  
<html>
<head>
	<title>ویــرایـش نــوعیــت پــول</title>
	 
	<link rel="stylesheet" type="text/css" href="../css/style.css">
   <script src="dist/sweetalert-dev.js"></script>
  <link rel="stylesheet" href="dist/sweetalert.css">  
</head>
<body>

	<div id="wrap">
		 
		<div id="contentt">
			 
			<div id="menu">
				<?php  //include("menu.php") ;   ?>
			</div>
		    <div id="matlab" >
			<div id="title"><p>ویــرایـش نــوعیــت پــول</p> </div>
			<div id="picture">
					<table border="0" width="400px">
						<tr>
							<td style="width:180px;"><img src="../img/mony.png" width="150px" height="120px">  </td>
							<td > </td>
						</tr>
					</table>
			   </div>
		    	<form method="post" action="">
               <table border="0"   id="rgistera_cart" width="800px" class="font">
		    		<tr>
						<td style="width:190px">&nbsp;</td>
		    			<th style="width:150px">نوعیت پــول </th>
						<td style="width:250px" ><input type="text" name="money"   value='<?php  echo $retriveName;   ?>'></td>
						<td style="width:280px;">
							 
						 </td>
		    		</tr>
					 
					<tr>
						<td style="width:190px">&nbsp;</td>
		    			<th style="width:150px"> </th>
						<td style="width:230px"> 
						    <input type="submit" id="save"   name="save"  value="ذخیره">
							<input type="submit" id="back"   name="back"  value="انصراف">
							
						</td>
						<td style="width:300px;"> </td> 
		    		</tr>
                    
		    	</table>
		    	 
				</form>
		    </div>


		</div>
		 
	</div>
</body>
</html>
<?php
if($_POST['back']){
  header("location:../add_currency_unit.php");
}
if($_POST['save']){
 $money=$_POST['money'];
 
 
 
		if(strlen(trim($money))==0   ){
		echo' <script>
					sweetAlert("اخطار...", "لطفا نام را وارد کنید", "error");
			   </script>'; 
		die;


		}
		//====================checking for duplication========
		 $check_sql="select * from currencies where name='$money' ";
		$check_Query= $db ->query($check_sql);
		$check_Row=$check_Query ->fetch_array();
		$check=$check_Row['name'];
		if(isset($check)){
		
		  echo' <script>
					sweetAlert("اخطار...", "این نام واحد پولی در سسیستم موجود است", "error");
			   </script>'; 
		  die;
		
		
		}
		//====================checking for duplication========
	   //.....................................................Estimate
	    
		/*آپــدیـت کردن واحـــد پـــولی*/
		     $updateCurrency_Sql="update currencies set name='$money' where id ='$get_id'";
		     $updateCurrency_Query=$db ->query($updateCurrency_Sql);
		
		
				  
		 echo' <script>
					 
					
				   swal("ذخیره موفق!", "اطلاعات وارده با موفقیت ثبت سیستم شد", "success")
				</script>';
	   echo '<meta http-equiv="refresh" content ="1; url=../add_currency_unit.php" >';
	   echo  "<span style='color: green'>ذخیره سازی با موفقیت انجام شد</span>";
	   die;
	   //..................................................................
		
	 
		 
}



?>